{
  "main": {
    "id": "9c1779da22965d91",
    "type": "split",
    "children": [
      {
        "id": "fd9f21d5268b584f",
        "type": "tabs",
        "children": [
          {
            "id": "25f5b25d5eca7203",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "SS2026/Quantum Computing/17. Quantum Error Correction/Quantum Error Correction.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Quantum Error Correction"
            }
          }
        ]
      },
      {
        "id": "321a27ba88bc7ef2",
        "type": "tabs",
        "children": [
          {
            "id": "644429833dab1cca",
            "type": "leaf",
            "state": {
              "type": "pdf",
              "state": {
                "file": "SS2026/Quantum Computing/Anhänge/Introduction-to-Quantum-Computing.pdf"
              },
              "icon": "lucide-file-text",
              "title": "Introduction-to-Quantum-Computing"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "dbec5b084b80785d",
    "type": "split",
    "children": [
      {
        "id": "3ee4c271e9fe9ccc",
        "type": "tabs",
        "children": [
          {
            "id": "edfc392d0dca0b06",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-folder-closed",
              "title": "Dateiexplorer"
            }
          },
          {
            "id": "3a98510d3b81cce8",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Suchen"
            }
          },
          {
            "id": "30879dc22dd3d627",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Lesezeichen"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 200
  },
  "right": {
    "id": "478efdc893d510ef",
    "type": "split",
    "children": [
      {
        "id": "06a14e4075d5a61f",
        "type": "tabs",
        "children": [
          {
            "id": "30d6da2f46e8f057",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "SS2026/Datenbanken und Informationssysteme/Relationales Datenmodell/Relationales Datenmodell.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Rückverweise auf Relationales Datenmodell"
            }
          },
          {
            "id": "4eec6599004d8bd0",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "SS2026/Datenbanken und Informationssysteme/Relationales Datenmodell/Relationales Datenmodell.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Gliederung von Relationales Datenmodell"
            }
          },
          {
            "id": "8761ea66289023e9",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "e1afa168ef20f488",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "Alle Eigenschaften"
            }
          },
          {
            "id": "47b352fc5135b871",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "SS2026/Datenbanken und Informationssysteme/SQL/SQL.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Ausgehende Links von SQL öffnen"
            }
          },
          {
            "id": "e87dc212189b9d36",
            "type": "leaf",
            "state": {
              "type": "git-view",
              "state": {},
              "icon": "git-pull-request",
              "title": "Source Control"
            }
          }
        ],
        "currentTab": 5
      }
    ],
    "direction": "horizontal",
    "width": 200,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Schnellauswahl öffnen": false,
      "graph:Graph-Ansicht öffnen": false,
      "canvas:Neuen Canvas erstellen": false,
      "daily-notes:Heutige Notiz öffnen": false,
      "templates:Vorlage einfügen": false,
      "command-palette:Befehlspalette öffnen": false,
      "bases:Neue Base erstellen": false,
      "audio-recorder:Audioaufzeichnung starten/stoppen": false,
      "obsidian-git:Open Git source control": false
    }
  },
  "active": "25f5b25d5eca7203",
  "lastOpenFiles": [
    "SS2026/Quantum Computing/17. Quantum Error Correction/Anhänge/Pasted image 20260806111549.png",
    "SS2026/Quantum Computing/17. Quantum Error Correction/Anhänge/Pasted image 20260806111448.png",
    "SS2026/Quantum Computing/17. Quantum Error Correction/Anhänge/Pasted image 20260806111316.png",
    "SS2026/Quantum Computing/17. Quantum Error Correction/Anhänge/Pasted image 20260806110847.png",
    "SS2026/Quantum Computing/17. Quantum Error Correction/Anhänge",
    "SS2026/Quantum Computing/Introduction to Quantum Computing.md",
    "SS2026/Quantum Computing/17. Quantum Error Correction/Quantum Error Correction.md",
    "SS2026/Quantum Computing/16. Universal set of gates/Universal Set of Gates.md",
    "SS2026/Quantum Computing/17. Quantum Error Correction",
    "SS2026/Quantum Computing/16. Universal set of gates/Anhänge/Pasted image 20260806100904.png",
    "SS2026/Quantum Computing/16. Universal set of gates/Anhänge/Pasted image 20260806100859.png",
    "SS2026/Quantum Computing/16. Universal set of gates/Anhänge/Pasted image 20260806100838.png",
    "SS2026/Quantum Computing/16. Universal set of gates/Anhänge/Pasted image 20260806100826.png",
    "SS2026/Quantum Computing/16. Universal set of gates/Anhänge/Pasted image 20260806100821.png",
    "SS2026/Quantum Computing/16. Universal set of gates/Anhänge/Pasted image 20260806100803.png",
    "SS2026/Quantum Computing/16. Universal set of gates/Anhänge/Pasted image 20260806095904.png",
    "SS2026/Quantum Computing/16. Universal set of gates/Anhänge",
    "SS2026/Quantum Computing/15. Ion-based/Ion-based Quantum Computers.md",
    "SS2026/Quantum Computing/16. Universal set of gates",
    "SS2026/Quantum Computing/15. Ion-based/Anhänge",
    "SS2026/Quantum Computing/14. Quantum Computer/From Quantum Physics to Quantum Computers.md",
    "SS2026/Quantum Computing/15. Ion-based",
    "SS2026/Quantum Computing/14. Quantum Computer/Anhänge",
    "SS2026/Quantum Computing/13. Quantum Physics/Quantum Physics.md",
    "SS2026/Quantum Computing/Anhänge/Introduction-to-Quantum-Computing.pdf",
    "SS2026/Quantum Computing/14. Quantum Computer",
    "SS2026/Quantum Computing/13. Quantum Physics/Anhänge",
    "SS2026/Quantum Computing/12. Grover's Algorithm/Grover's Algorithm.md",
    "SS2026/Klausurplan.canvas",
    "SS2026/Quantum Computing/11. Shor's Algorithm/Shor's Algorithm.md",
    "SS2026/Quantum Computing/10. Discrete Fourier Transformation/Discrete Fourier Transformation.md",
    "SS2026/Quantum Computing/9. Bernstein-Vazirani/Bernstein-Vazirani Algorithm.md",
    "SS2026/Quantum Computing/8. Ket Notation/Ket Notation.md",
    "SS2026/Quantum Computing/7. Quantum Circuits/Quantum Circuits.md",
    "SS2026/Quantum Computing/4. Observing and measuring/Observing probabilistic and measuring quantum systems.md",
    "SS2026/Quantum Computing/5. Partial observing and measuring/Partial observing and measuring systems.md",
    "SS2026/Quantum Computing/6. Composite Systems/Composite Systems.md",
    "SS2026/Quantum Computing/1. Introduction/Introduction to Quantum physics.md",
    "SS2026/Quantum Computing/2. Probabilistic systems/Probabilistic Systems.md",
    "SS2026/Quantum Computing/3. Quantum Systems/Quantum Systems.md",
    "SS2026/Datenbanken und Informationssysteme/4. SQL/SQL.md",
    "SS2026/Datenbanken und Informationssysteme/Datenbanken und Informationssysteme.md",
    "SS2026/Datenbanken und Informationssysteme/5. Relationale Anfragebearbeitung/Relationale Anfragebearbeitung.md",
    "SS2026/Datenbanken und Informationssysteme/9. RDF und Semantic Web/Resource Description Framework und Wissensgraphen.md",
    "SS2026/Datenbanken und Informationssysteme/6. Relationale Entwurfstheorie/Relationale Entwurfstheorie.md",
    "SS2026/Datenbanken und Informationssysteme/7. Transaktionsverwaltung/Transaktionsverwaltung.md",
    "SS2026/Datenbanken und Informationssysteme/MongoDB/MongoDB.md"
  ]
}